# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2015-01-21 16:23+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: Controller/BundlesController.php:23;31;52
#: Controller/LinksController.php:18;23;31;58;66;87;99;204;438
#: Controller/OptionsController.php:12
#: Controller/PagesController.php:90;112;138;180
#: Controller/StatsController.php:25;36;246;415;504;550;590;630;670;709
#: Controller/UsersController.php:18;212;291;367;627
msgid "404 Not Found"
msgstr ""

#: Controller/BundlesController.php:35
#: Controller/UsersController.php:756
msgid "404 Not Found."
msgstr ""

#: Controller/BundlesController.php:205
#: Controller/LinksController.php:424;572
msgid "The link has been saved"
msgstr ""

#: Controller/BundlesController.php:208
msgid "The bundle could not be saved. Please, try again."
msgstr ""

#: Controller/BundlesController.php:217;246
msgid "Invalid bundle"
msgstr ""

#: Controller/BundlesController.php:224;253
msgid "Invalid bundle."
msgstr ""

#: Controller/BundlesController.php:274;288;304;316
msgid "Invalid URL."
msgstr ""

#: Controller/BundlesController.php:294;326
msgid "Bundle deleted"
msgstr ""

#: Controller/BundlesController.php:297;329
msgid "Bundle was not deleted"
msgstr ""

#: Controller/BundlesController.php:322
msgid "Invalid Bundle"
msgstr ""

#: Controller/LinksController.php:144
msgid "Please enter a valid password."
msgstr ""

#: Controller/LinksController.php:428;576
msgid "The link could not be saved. Please, try again."
msgstr ""

#: Controller/LinksController.php:444;488;592;596
msgid "Invalid Link"
msgstr ""

#: Controller/LinksController.php:453;495
msgid "Invalid Link."
msgstr ""

#: Controller/LinksController.php:600
msgid "Link deleted"
msgstr ""

#: Controller/LinksController.php:603
msgid "Link was not deleted"
msgstr ""

#: Controller/OptionsController.php:31
msgid "Settings have been updated."
msgstr ""

#: Controller/OptionsController.php:35
msgid "Unable to update settings."
msgstr ""

#: Controller/PagesController.php:35;40
msgid "The link has been saved."
msgstr ""

#: Controller/PagesController.php:48
msgid "This link could not be saved. Please, try again."
msgstr ""

#: Controller/PagesController.php:73
msgid "Your message has been sent."
msgstr ""

#: Controller/PagesController.php:76
msgid "The Message could not be sent. Check the below errors."
msgstr ""

#: Controller/PagesController.php:127
msgid "Your page has been saved."
msgstr ""

#: Controller/PagesController.php:130
msgid "Unable to add your post."
msgstr ""

#: Controller/PagesController.php:144;150;186;196;214;220
msgid "Invalid Page."
msgstr ""

#: Controller/PagesController.php:163
msgid "Page has been updated"
msgstr ""

#: Controller/PagesController.php:167
msgid "Page could not be saved. Please, try again."
msgstr ""

#: Controller/PagesController.php:202
msgid "Page has been deleted"
msgstr ""

#: Controller/PagesController.php:205
msgid "Page was not deleted"
msgstr ""

#: Controller/StatsController.php:252;256;768;772
msgid "Invalid link"
msgstr ""

#: Controller/StatsController.php:262;778
#: Controller/UsersController.php:694;722;760;849
msgid "Invalid User"
msgstr ""

#: Controller/UsersController.php:218;224;530;660;666;873;886
msgid "Invalid User."
msgstr ""

#: Controller/UsersController.php:382
msgid "The account has been created."
msgstr ""

#: Controller/UsersController.php:385;431
msgid "The user could not be saved. Please, try again."
msgstr ""

#: Controller/UsersController.php:428
msgid "Kindly check your email for activation link."
msgstr ""

#: Controller/UsersController.php:451
msgid "Your account has been deactivated."
msgstr ""

#: Controller/UsersController.php:466
msgid "Invalid username or password, try again"
msgstr ""

#: Controller/UsersController.php:482;493;816
msgid "Invalid Activation."
msgstr ""

#: Controller/UsersController.php:502
msgid "Your account has been activated."
msgstr ""

#: Controller/UsersController.php:505
msgid "Unable to activate your account."
msgstr ""

#: Controller/UsersController.php:518
msgid "Please enter a valid email address."
msgstr ""

#: Controller/UsersController.php:556
msgid "Kindly check your email for reset password link."
msgstr ""

#: Controller/UsersController.php:559
msgid "Unable to reset password."
msgstr ""

#: Controller/UsersController.php:576;588
msgid "Invalid Request."
msgstr ""

#: Controller/UsersController.php:608
msgid "Your password has been changed."
msgstr ""

#: Controller/UsersController.php:611
msgid "Unable to change your password."
msgstr ""

#: Controller/UsersController.php:672
msgid "The User has been updated"
msgstr ""

#: Controller/UsersController.php:676;704
msgid "The User could not be saved. Please, try again."
msgstr ""

#: Controller/UsersController.php:690;845
msgid "Invalid user."
msgstr ""

#: Controller/UsersController.php:700
msgid "The User has been saved"
msgstr ""

#: Controller/UsersController.php:718
msgid "Invalid Ad."
msgstr ""

#: Controller/UsersController.php:826
msgid "Your email has been confirmed."
msgstr ""

#: Controller/UsersController.php:833
msgid "Unable to confirm your email."
msgstr ""

#: Controller/UsersController.php:862
msgid "Password has been updated"
msgstr ""

#: Controller/UsersController.php:866
msgid "Password could not be updated. Please, try again."
msgstr ""

#: Controller/UsersController.php:892
msgid "User has been deleted"
msgstr ""

#: Controller/UsersController.php:895
msgid "User was not deleted"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/ViewBlock.php:78
msgid "A view block with the name '%s' is already/still open."
msgstr ""

#: View/Bundles/admin_index.ctp:50
msgid "Bundle ID"
msgstr ""

#: View/Bundles/admin_index.ctp:52
#: View/Links/admin_index.ctp:51
msgid "User ID"
msgstr ""

#: View/Bundles/admin_index.ctp:54
#: View/Bundles/members_index.ctp:49
msgid "name or Desc."
msgstr ""

#: View/Links/admin_index.ctp:21
msgid "Manage Links"
msgstr ""

#: View/Links/admin_index.ctp:49
msgid "Link ID"
msgstr ""

#: View/Links/admin_index.ctp:53
#: View/Links/members_index.ctp:51
msgid "Alias"
msgstr ""

#: View/Links/admin_index.ctp:55
#: View/Links/members_index.ctp:53
msgid "Title, Desc. or URL"
msgstr ""

#: View/Links/members_index.ctp:49
msgid "Bundle"
msgstr ""

#: View/Options/admin_index.ctp:6
msgid "Application Settings"
msgstr ""

#: View/Stats/admin_browser.ctp:21
#: View/Stats/admin_device.ctp:21
#: View/Stats/admin_language.ctp:21
#: View/Stats/admin_location.ctp:21
#: View/Stats/admin_mobile.ctp:21
#: View/Stats/admin_platform.ctp:21
#: View/Stats/admin_referrer.ctp:21
#: View/Stats/members_browser.ctp:21
#: View/Stats/members_device.ctp:21
#: View/Stats/members_language.ctp:21
#: View/Stats/members_location.ctp:21
#: View/Stats/members_mobile.ctp:21
#: View/Stats/members_platform.ctp:21
#: View/Stats/members_referrer.ctp:21
msgid "From"
msgstr ""

#: View/Stats/admin_browser.ctp:23
#: View/Stats/admin_device.ctp:23
#: View/Stats/admin_language.ctp:23
#: View/Stats/admin_location.ctp:23
#: View/Stats/admin_mobile.ctp:23
#: View/Stats/admin_platform.ctp:23
#: View/Stats/admin_referrer.ctp:23
#: View/Stats/members_browser.ctp:23
#: View/Stats/members_device.ctp:23
#: View/Stats/members_language.ctp:23
#: View/Stats/members_location.ctp:23
#: View/Stats/members_mobile.ctp:23
#: View/Stats/members_platform.ctp:23
#: View/Stats/members_referrer.ctp:23
msgid "To"
msgstr ""

#: View/Users/admin_index.ctp:20
msgid "ID"
msgstr ""

#: View/Users/admin_index.ctp:24
msgid "Username"
msgstr ""

#: View/Users/admin_index.ctp:28
msgid "Status"
msgstr ""

#: View/Users/admin_index.ctp:32
msgid "Email"
msgstr ""

#: View/Users/admin_index.ctp:36
msgid "Links"
msgstr ""

#: View/Users/admin_index.ctp:39
msgid "Last Login"
msgstr ""

#: View/Users/admin_index.ctp:42
msgid "Updated"
msgstr ""

#: View/Users/admin_index.ctp:45
msgid "Created"
msgstr ""

